=== debian/control ===
Source: icewm-themes-extras-antix
Section: antiX
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/icewm-themes-extras-antix

Package: icewm-themes-extras-antix
Architecture: all 
Depends: icewm 
Description: extra icewm themes for antiX.
